Debian Bug report logs - #269395
System tray icons in kicker expand when used with workrave

version graph

Package: kicker; Maintainer for kicker is (unknown);

Reported by: Jesus Roncero <jesus@roncero.org>

Date: Wed, 1 Sep 2004 09:33:07 UTC

Severity: important

Tags: moreinfo

Found in version 4:3.3.0-1

Fixed in version 4:3.5.5a.dfsg.1-5

Done: Ana Guerrero <ana@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#269395; Package kicker. Full text and rfc822 format available.

Acknowledgement sent to Jesus Roncero <jesus@roncero.org>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jesus Roncero <jesus@roncero.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: System tray icons in kicker expand when used with workrave
Date: Wed, 01 Sep 2004 11:23:52 +0200
Package: kicker
Version: 4:3.3.0-1
Severity: important

I have the latest kde running in sid. I use workrave, a gtk app which
places an icon to the system tray. After some time using workrave, the
system tray icons expand trying to use all available space on kicker.
There is a screenshot at : http://roncero.org/varios/kicker.png
I marked the bug important as it renders the system tray almost
unusable, as some icons do not appear on it.

It used to work before, with kde 3.2.

I hope this helps. Thank you.

-- System Information:
Debian Release: 3.1
  APT prefers experimental
  APT policy: (500, 'experimental'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=C, LC_CTYPE=C

Versions of packages kicker depends on:
ii  kdebase-data              4:3.3.0-1      KDE Base (shared data)
ii  kdelibs4                  4:3.3.0-1.1    KDE core libraries
ii  libart-2.0-2              2.3.16-6       Library of functions for 2D graphi
ii  libc6                     2.3.2.ds1-16   GNU C Library: Shared libraries an
ii  libfam0c102               2.7.0-5        client library to control the FAM 
ii  libgcc1                   1:3.5-0pre1    GCC support library
ii  libice6                   4.3.0.dfsg.1-6 Inter-Client Exchange library
ii  libidn11                  0.5.2-3        GNU libidn library, implementation
ii  libkonq4                  4:3.3.0-1      Core libraries for KDE's file mana
ii  libpng12-0                1.2.5.0-7      PNG library - runtime
ii  libqt3c102-mt             3:3.3.3-4      Qt GUI Library (Threaded runtime v
ii  libsm6                    4.3.0.dfsg.1-6 X Window System Session Management
ii  libstdc++5                1:3.3.4-9      The GNU Standard C++ Library v3
ii  libx11-6                  4.3.0.dfsg.1-6 X Window System protocol client li
ii  libxext6                  4.3.0.dfsg.1-6 X Window System miscellaneous exte
ii  libxrender1               0.8.3-7        X Rendering Extension client libra
ii  libxtst6                  4.3.0.dfsg.1-6 X Window System event recording an
ii  xlibs                     4.3.0.dfsg.1-6 X Window System client libraries m
ii  zlib1g                    1:1.2.1.1-7    compression library - runtime

-- no debconf information



Information stored:
Bug#269395; Package kicker. Full text and rfc822 format available.

Acknowledgement sent to 269395@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 269395-quiet@bugs.debian.org (full text, mbox):

From: "Ana Guerrero" <ana-bugkde@debian.org>
To: 269395-submitter@bugs.debian.org
Cc: 269395-quiet@bugs.debian.org
Subject: About your bug: "System tray icons in kicker expand when used with workrave" on the Debian BTS
Date: Tue, 09 Jan 2007 19:27:44 +0100
Hi,

We (the Debian Qt/KDE team) are trying to update the bug status of some
old bugs in the BTS.

You filed the bug
 #269395 "System tray icons in kicker expand when used with workrave"
some time ago, you can read the bug report at:
http://bugs.debian.org/269395

We are sorry if nobody responded when you filed the bug, KDE has gotten more bugs
in the past years than the maintainers could handle. We are trying to fix this now,
but we need your help. So please respond to this mail and tell us if:

- you are still experiencing this bug (adding in what version)
- the bug was already fixed, 
- or if you have extra information on how reproduce this bug.

--- 
Thanks in advance,
  Ana Guerrero,
  on behalf of the Debian Qt/KDE team



Message sent on to Jesus Roncero <jesus@roncero.org>:
Bug#269395. Full text and rfc822 format available.

Tags added: moreinfo Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#269395; Package kicker. Full text and rfc822 format available.

Acknowledgement sent to Jesus Roncero <jesus@roncero.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 269395@bugs.debian.org (full text, mbox):

From: Jesus Roncero <jesus@roncero.org>
To: 269395@bugs.debian.org, 269395-quiet@bugs.debian.org
Cc: ana-bugkde@debian.org
Subject: Re: Bug#269395: About your bug: "System tray icons in kicker expand when used with workrave" on the Debian BTS
Date: Sat, 13 Jan 2007 19:11:41 +0000
On Tue 9 January 2007 18:27, Ana Guerrero wrote:
> Hi,
>
> We (the Debian Qt/KDE team) are trying to update the bug status of some
> old bugs in the BTS.
>
> You filed the bug
>  #269395 "System tray icons in kicker expand when used with workrave"
> some time ago, you can read the bug report at:
> http://bugs.debian.org/269395
>
> We are sorry if nobody responded when you filed the bug, KDE has gotten
> more bugs in the past years than the maintainers could handle. We are
> trying to fix this now, but we need your help. So please respond to this
> mail and tell us if:
>
> - you are still experiencing this bug (adding in what version)
> - the bug was already fixed,
> - or if you have extra information on how reproduce this bug.

As far as I know, this bug was fixed back in the time, but as I don't run a 
debian desktop anymore (only as a server) I cannot tell it for sure.

Thanks.

-- 
Jesús Roncero Franco
http://notreally.org



Information stored:
Bug#269395; Package kicker. Full text and rfc822 format available.

Acknowledgement sent to Jesus Roncero <jesus@roncero.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Reply sent to Ana Guerrero <ana@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jesus Roncero <jesus@roncero.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 269395-done@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Jesus Roncero <jesus@roncero.org>
Cc: 269395-done@bugs.debian.org
Subject: Re: Bug#269395: About your bug: "System tray icons in kicker expand when used with workrave" on the Debian BTS
Date: Sat, 13 Jan 2007 20:49:46 +0100
Version: 4:3.5.5a.dfsg.1-5

Hola Jesús,

On Sat, Jan 13, 2007 at 07:11:41PM +0000, Jesus Roncero wrote:
> On Tue 9 January 2007 18:27, Ana Guerrero wrote:
> > Hi,
> >
> > We (the Debian Qt/KDE team) are trying to update the bug status of some
> > old bugs in the BTS.
> >
> > You filed the bug
> >  #269395 "System tray icons in kicker expand when used with workrave"
> > some time ago, you can read the bug report at:
> > http://bugs.debian.org/269395
> >

[...]
> 
> As far as I know, this bug was fixed back in the time, but as I don't run a 
> debian desktop anymore (only as a server) I cannot tell it for sure.
> 

Thanks for your response.
I have been unable to reproduce this, so i'm closing the bug.

Ana



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 06:16:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:26:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.